Subject: Re: Interesting words from gcc.info
From: Bradley Bell <[email-masked]>
To: Daniel Barclay <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Jan 2001 15:01:10 -0800

On Mon, Jan 29, 2001 at 10:48:26AM -0500, Daniel Barclay wrote:
> Christopher Faylor wrote:
> > 
> > The words below were written by Richard Stallman, I believe:
> > 
> > Reporting Bugs
> > **************
> > 
> >    Your bug reports play an essential role in making GCC reliable.
> > 
> >    When you encounter a problem, the first thing to do is to see if it
> > is already known.  *Note Trouble::.  If it isn't known, then you should
> > report the problem.
> > 
> >    Reporting a bug may help you by bringing a solution to your problem,
> > or it may not.  (If it does not, look in the service directory; see
> > *Note Service::.)  In any case, the principal function of a bug report
> > is to help the entire community by making the next version of GCC work
> > better.  Bug reports are your contribution to the maintenance of GCC.
> > 
> >    Since the maintainers are very overloaded, we cannot respond to every
> > bug report.  However, if the bug has not been fixed, we are likely to
> > send you a patch and ask you to tell us whether it works.
> > 
> > Interesting philosophy.
> 
> Any part in particular?  (I'm wondering what you're commenting on.)

That's what I was thinking.  Just wait 'till he reads the GNU Manifesto ;-)

-brad

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple